<!DOCTYPE html>
<html dir="ltr" lang="en-US">
  <head>
    <meta charset="utf-8">
    <link rel="icon" href="/favicon.ico" type="image/png">
    <title>uulmhack | Imprint and Privacy Policy</title>
    <meta http-equiv="x-ua-compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="index,follow">
    <meta property="og:title" content="uulmhack | Imprint and Privacy Policy">
    <meta name="twitter:card" content="summary">
    <meta name="apple-mobile-web-app-capable" content="no">

    <link rel="stylesheet" href="/assets/normalize.min.css" media="all">
    <link rel="stylesheet" href="/assets/layout.min.css" media="all">

    <link rel="canonical" href="https://uulmhack.dev/en/imprint-and-privacy-policy"/>

    <link rel="alternate" hreflang="de-DE" href="https://uulmhack.dev/impressum-datenschutz"/>
    <link rel="alternate" hreflang="en-US" href="https://uulmhack.dev/en/imprint-and-privacy-policy"/>
    <link rel="alternate" hreflang="x-default" href="https://uulmhack.dev/impressum-datenschutz"/>
  </head>
  <body>
    <nav class="">
      <a class="sitetitle " href="/en/">uulmhack</a>
    </nav>

    <main>
      <div id="c22" class="frame frame-default frame-type-header frame-layout-0">
        <a id="c118">
        </a>
        <header>
          <h1 class="">
            Imprint and Privacy Policy
          </h1>
          <h2 class="">
            This is a rough translation. The german version is the only official one.
          </h2>
        </header>
      </div>
      <div id="c15" class="frame frame-default frame-type-text frame-layout-0">
        <a id="c119">
        </a>
        <header>
          <h2 class="ce-headline-center">
            Imprint
          </h2>
        </header>
        <h3>Service Provider
        </h3>
        <p>Marcel Kapfer
          <br> Buchenlandweg 99
          <br> 89075 Ulm
          <br> Germany
        </p>
        <ul>
        </ul>
        <h4>Contact possibilities
        </h4>
        <p>
          <strong>Email address
          </strong>:
          uulmhack AT uni-ulm DOT de
          </a>
          <br>
          <strong>Contact form
          </strong>:
          <a href="/en/contact">uulmhack.dev/kontakt
          </a>
        </p>
        <h4>Authorized to represent
        </h4>
        <h3>Journalisitc-editorial offers
        </h3>
        <h3>Liability and copyright information
        </h3>
        <p>Disclaimer: The contents of this online offer have been prepared carefully and according to our current state of knowledge, but are for information purposes only and have no legally binding effect, unless they are legally binding information (e.g. the imprint, the data protection declaration, general terms and conditions or instructions of revocation for consumers). We reserve the right to change or delete the contents in whole or in part, provided that contractual obligations remain unaffected. All offers are subject to change and non-binding.
        </p>
        <p>
          <a href="https://datenschutz-generator.de/?l=de" title="Rechtstext von Dr. Schwenke - für weitere Informationen bitte anklicken." target="_blank" rel="noreferrer">Created with the free Datenschutz-Generator.de from Dr. Thomas Schwenke
          </a> (roughly translated, only the German version is official)
        </p>
      </div>
      <div id="c16" class="frame frame-default frame-type-text frame-layout-0">
        <a id="c120">
        </a>
        <header>
          <h2 class="">
            Privacy Policy
          </h2>
        </header>
        <h3>Einleitung
        </h3>
        <p>With the following data protection declaration we would like to inform you about the types of personal data (hereinafter also referred to as "data") we process, for what purposes and to what extent. The data protection declaration applies to all processing of personal data carried out by us, both in the context of providing our services and, in particular, on our websites, in mobile applications and within external online presences, such as our social media profiles (hereinafter also referred to collectively as "online offer").
        </p>
        <p>The terms used are not gender-specific.
        </p>
        <ul>
        </ul>
        <p>Effective from: 23rd May 2020
        </p>
        <h3>Table of Contents
        </h3>
        <ul>
          <li>Introduction
          </li>
          <li>Responsible
          </li>
          <li>Overview of data processing
          </li>
          <li>Contact of the privacy officer
          </li>
          <li>Relevant legal basis
          </li>
          <li>Contact
          </li>
          <li>Provision of the online offer and web hosting
          </li>
          <li>Deletion of data
          </li>
          <li>Change and updated of the privacy policy
          </li>
        </ul>
        <h3>Responsible
        </h3>
        <p>Marcel Kapfer,
          <br> Buchenlandweg 99,
          <br> 89075 Ulm
        </p>
        <p>
          <strong>Email address
          </strong>:
          uulmhack AT uni-ulm DOT de
      </a>
        </p>
        <p>
          <strong>Imprint
          </strong>:
          <a href="/en/imprint-and-privacy-policy">uulmhack.dev/impressum-datenschutz
          </a>
        </p>
        <ul>
        </ul>
        <h3>Contact privacy officer
        </h3>
        <p>Marcel Kapfer (uulmhack AT uni-ulm DOT de)
        </p>
        <h3>Overview of data processing
        </h3>
        <p>The following overview summarises the types of data processed and the purposes of their processing, and refers to the data subjects.
        </p>
        <h4>Types of processed data
        </h4>
        <ul>
          <li>
            <p>Inventory data (e.g names, addresses).
            </p>
          </li>
          <li>
            <p>Content data (e.g. text entries, talk registrations).
            </p>
          </li>
          <li>
            <p>Contact data (e.g. email addresses, phone numbers).
            </p>
          </li>
        </ul>
        <h4>Categories of persons concerned
        </h4>
        <ul>
          <li>
            <p>Users (e.g. web site visitors, hackathon participants)
            </p>
          </li>
          <li>
            <p>Visitors
            </p>
          </li>
        </ul>
        <h4>Purposes of processing
        </h4>
        <ul>
          <li>
            <p>Registration for the event
            </p>
          </li>
          <li>
            <p>Registration of talks
            </p>
          </li>
          <li>
            <p>Ordering of clothes
            </p>
          </li>
          <li>
            <p>Submission of project ideas
            </p>
          </li>
          <li>
            <p>Submission of feedback
            </p>
          </li>
        </ul>
        <h4>Relevant legal basis
        </h4>
        <p>In the following, we provide the legal basis of the basic data protection regulation (DSGVO), on the basis of which we process personal data. Please note that in addition to the regulations of the DSGVO, national data protection regulations may apply in your or our country of residence and domicile.
        </p>
        <ul>
          <li>
            <p>
              <strong>Contract performance and pre-contractual inquiries (Art. 6 Abs. 1 S. 1 lit. b. DSGVO)
              </strong> - Processing is necessary for the performance of a contract to which the data subject is party or in order to take steps at the request of the data subject prior to entering into a contract.
            </p>
          </li>
          <li>
            <p>
              <strong>Legitimate interests (Art. 6 Abs. 1 S. 1 lit. f. DSGVO)
              </strong> - The processing is necessary in order to protect the legitimate interests of the controller or of a third party, except where such interests are overridden by the interests or fundamental rights and freedoms of the data subject which require the protection of personal data.
            </p>
          </li>
        </ul>
        <p>
          <strong>National data protection regulations in Germany
          </strong>: In addition to the data protection provisions of the basic data protection regulation, national regulations on data protection apply in Germany. These include in particular the law on protection against misuse of personal data in data processing (Bundesdatenschutzgesetz - BDSG). In particular, the BDSG contains special regulations on the right to information, the right to deletion, the right of objection, the processing of special categories of personal data, processing for other purposes and transmission as well as automated decision making in individual cases including profiling. Furthermore, it regulates data processing for the purposes of the employment relationship (Section 26 BDSG), in particular with regard to the establishment, implementation or termination of employment relationships and the consent of employees. Furthermore, state data protection laws of the individual federal states may apply.
        </p>
        <ul>
        </ul>
        <h3>Contact
        </h3>
        <p>When contacting us (e.g. via contact form, e-mail, telephone or via social media), the data of the inquiring persons will be processed to the extent necessary to answer the contact inquiries and any requested measures.
        </p>
        <p>The response to contact enquiries within the framework of contractual or pre-contractual relations is made in order to fulfil our contractual obligations or to respond to (pre)contractual enquiries and otherwise on the basis of our legitimate interest in responding to the enquiries.
        </p>
        <ul>
          <li>
            <p>
              <strong>Data types processed:
              </strong> Inventory data (e.g. names, addresses), contact data (e.g. email, phone numbers), content data (e.g. text entry, photos, videos).
            </p>
          </li>
          <li>
            <p>
              <strong>Persons concerned:
              </strong> communication partner.
            </p>
          </li>
          <li>
            <p>
              <strong>Purposes of processing:
              </strong> Kontaktanfragen und Kommunikation.
            </p>
          </li>
          <li>
            <p>
              <strong>Relevant legal basis:
              </strong> Contract performance and pre-contractual inquiries (Art. 6 Abs. 1 S. 1 lit. b. DSGVO), Legitimate interests (Art. 6 Abs. 1 S. 1 lit. f. DSGVO).
            </p>
          </li>
        </ul>
        <h3>Provision of the online offer and web hosting
        </h3>
        <p>In order to provide our online services securely and efficiently, we use the services of one or more web hosting providers from whose servers (or servers managed by them) the online services can be accessed. For these purposes, we may use infrastructure and platform services, computing capacity, storage space and database services, and security and technical maintenance services.
        </p>
        <p>The data processed within the framework of the provision of the hosting offer may include all data relating to the users of our online offer, which are generated within the framework of use and communication. This regularly includes the IP address, which is necessary to be able to deliver the contents of online offers to browsers, and all entries made within our online offer or from websites.
        </p>
        <p>
          <strong>E-mail dispatch and hosting
          </strong>: The web hosting services we use also include the sending, receiving and storage of e-mails. For these purposes, the addresses of the recipients and senders as well as other information concerning the sending of e-mails (e.g. the providers involved) and the contents of the respective e-mails are processed. The aforementioned data may also be processed for the purpose of SPAM detection. Please note that e-mails on the Internet are generally not sent in encrypted form. As a rule, e-mails are encrypted in transit, but (unless an end-to-end encryption method is used) not on the servers from which they are sent and received. We can therefore not assume any responsibility for the transmission path of the e-mails between the sender and the reception on our server.
        </p>
        <p>
          <strong>Collection of access data and log files:
          </strong> We ourselves (or our web hosting provider) collect data on every access to the server (so-called server log files). Server log files may include the address and name of the web pages and files accessed, date and time of access, data volume transferred, notification of successful access, browser type and version, the user's operating system, referrer URL (the previously visited page) and, as a rule, IP addresses and the requesting provider.
        </p>
        <p>The server log files can be used on the one hand for security purposes, e.g. to avoid overloading the servers (especially in the case of abusive attacks, so-called DDoS attacks), and on the other hand to ensure the utilization of the servers and their stability.
        </p>
        <ul>
          <li>
            <p>
              <strong>Processed data types:
              </strong> content data (e.g. text input, photos, videos), user data (e.g. visited web pages, interest on content, access times), Meta and communication data (e.g. device information, ip address)
            </p>
          </li>
          <li>
            <p>
              <strong>Persons concerned:
              </strong> Users (e.g. website visitors, users of online offers)
            </p>
          </li>
          <li>
            <p>
              <strong>Relevant legal basis:
              </strong> Legitimate interests (Art. 6 Abs. 1 S. 1 lit. f. DSGVO).
            </p>
          </li>
        </ul>
        <h3>Deletion of data
        </h3>
        <p>The data processed by us will be deleted in accordance with the statutory provisions as soon as their consent permitted for processing is revoked or other permissions cease to apply (e.g. if the purpose for which the data were processed ceases to apply or they are not necessary for the purpose).
        </p>
        <p>Unless the data are deleted because they are required for other and legally permissible purposes, their processing is limited to these purposes. This means that the data is blocked and not processed for other purposes. This applies, for example, to data that must be retained for reasons of commercial or tax law or that must be stored for the assertion, exercise or defence of legal claims or to protect the rights of another natural or legal person.
        </p>
        <p>Further information on the deletion of personal data can also be found in the individual data protection notes of this privacy policy.
        </p>
        <ul>
        </ul>
        <h3>Amendment and update of the privacy policy
        </h3>
        <p>We ask you to inform yourself regularly about the content of our data protection declaration. We will adapt the data protection declaration as soon as changes in the data processing carried out by us make this necessary. We will inform you as soon as the changes make it necessary for you to take action to cooperate (e.g. to give your consent) or to receive other individual notification.
        </p>
        <p>
          <a href="https://datenschutz-generator.de/?l=de" title="Rechtstext von Dr. Schwenke - für weitere Informationen bitte anklicken." target="_blank" rel="noreferrer">Generated with the free Datenschutz-Generator.de von Dr. Thomas Schwenke
          </a> (roughly translated, only the German version is official)
        </p>
      </div>
    </main>


    <footer>
      <p id="social-media">
        <a href="https://www.instagram.com/uulmhack">
          <img alt="Instagram" src="/assets/instagram.svg" width="35" height="35">
        </a>
        <a href="https://twitter.com/uulmhack">
          <img alt="Twitter" src="/assets/twitter.svg" width="35" height="35">
        </a>
        <a href="https://t.me/uulmhack">
          <img alt="Telegram" src="/assets/telegram.svg" width="35" height="35">
        </a>
        <a href="https://gitlab.com/uulmhack">
          <img alt="GitLab" src="/assets/gitlab.svg" width="35" height="35">
        </a>
      </p>

      <p>
        <a href="/impressum-datenschutz" hreflang="de-DE" title="German" class="active"><span>German</span></a>

        <a href="/en/imprint-and-privacy-policy" hreflang="en-US" title="English" class=""><span>English</span></a>
      </p>

      <p>
        <a href="/en/contact" title="Contact"><span>Contact</span></a>

        <a href="/en/imprint-and-privacy-policy" title="Imprint and Privacy Policy"><span>Imprint and Privacy Policy</span></a>
      </p>

      <!-- Credits -->
      <p>
        2018-2023 © uulmhack Orga-Team
      </p>
    </footer>

    <script async="async" defer="defer" data-domain="uulmhack.dev" src="https://stats.uulmhack.dev/js/plausible.js"></script>
  </body>
</html>
